{
    "welcome":"Karibu",
    "l_live":"Fuatilia",
    "l_tracking":"Kufuatilia",
    "l_live_tracking":"Fuatilia",
    "l_username_email":"Jina la mtumiaji/Barua pepe",
    "l_password":"Nenosiri",
    "l_old_password":"Nenosiri la Kale",
    "l_remember_me":"Nikumbuke",
    "l_forgot_password":"Umesahau nywila?",
    "l_sign_in":"INGIA",
    "l_terms_statement":"Kwa kujiandikisha umekubali yetu",
    "l_terms":"Masharti ya matumizi",
    "l_privacy":"Sera ya Faragha",
    "l_dashboard":"Dashibodi",
    "l_home_main":"Mwanzo",
    "l_menu":"Menyu",
    "l_settings_main":"Mipangilio",
    "l_list_fleet":"Orodha ya Fleet",
    "l_map_fleet":"Fleet ya Ramani",
    "l_history":"Historia",
    "l_history_filter":"Kichujio cha Historia",
    "l_start_date":"Tarehe ya Kuanza",
    "l_end_date":"Tarehe ya Mwisho",
    "l_fetch":"Leta",
    "l_alerts":"Tahadhari",
    "l_more_actions":"Vitendo Zaidi",
    "l_settings":"Mipangilio",
    "l_theme":"Mandhari",
    "l_dark_mode":"Njia ya Giza",
    "l_profile_settings":"Mipangilio ya Wasifu",
    "l_update_profile":"Sasisha Wasifu",
    "l_account_deletion":"Ufutaji wa Akaunti",
    "l_change_password":"Badilisha Nenosiri",
    "l_languange":"Lugha",
    "l_online":"Mtandaoni",
    "l_offline":"Nje ya mtandao",
    "l_search":"Tafuta",
    "l_cancel":"GATA",
    "l_ok":"SAWA",
    "l_engine":"Injini",
    "l_other":"Nyingine",
    "l_logout":"Ondoka",
    "l_update_info":"Sasisha Taarifa za Jumla",
    "l_country":"Nchi",
    "l_full_names":"Jina Kamili",
    "l_email":"Anwani ya Barua pepe",
    "l_phone_number":"Nambari ya Simu",
    "l_close":"CLOSE",
    "l_submit":"WASILISHA",
    "l_delete_info":"Je, una uhakika unataka kufuta akaunti yako?",
    "l_delete_info_exp":"NB: Hatua hii itaondoa taarifa zako za kibinafsi kutoka kwa mfumo na kuondoa akaunti yako kwenye mfumo wetu.",
    "l_btn_delete":"Futa Akaunti",
    "l_error":"Kosa",
    "l_please_try_again":"Tafadhali Jaribu Tena.",
    "l_required":"Inahitajika",
    "l_account_deletion_error_info":"Imeshindwa Kufuta Akaunti. Tafadhali Jaribu Tena!!!",
    "l_success":"Mafanikio",
    "l_login_success":"Ingia Imefaulu.",
    "l_account_deletion_success_info":"Ufutaji wa Akaunti Umefaulu.",
    "l_loading":"Inapakia",
    "l_select_country":"Chagua Nchi",
    "l_change_password_error_info":"Kubadilisha Nenosiri kumeshindwa. Tafadhali jaribu tena.",
    "l_change_password_success_info":"Kubadilisha Nenosiri kumefaulu.",
    "l_chagua_mmiliki":"Chagua Mmiliki",
    "l_select_asset":"Chagua Mali",
    "l_deactivated_account":"Akaunti Iliyozimwa",
    "l_deactivated_account_info":"Akaunti Yako Haitumiki. Tafadhali Wasiliana na Msimamizi wa mfumo.",
    "l_invalid_login":"Ingia Batili",
    "l_email_password_invalid":"Barua pepe au Nenosiri ni Batili",
    "l_no_results_found":"Hakuna Matokeo Yanayopatikana!",
    "l_load_more":"Pakia Zaidi",
    "l_show_asset":"Onyesha Mali",
    "l_owner":"Mmiliki",
    "l_asset":"Mali",
    "l_show":"Onyesha",
    "error":"Something bad happend. Sowwy!"
}